<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1917-11-19 17:41:00.00 GD 05h27'23.11" E 25d26'08.88" N</id>
<person>
<lastname>Indira Gandhi</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1917-11-19 17:41:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1917-11-19 17:41:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1917-11-19 23:11:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1917-11-19 23:11:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District d'Allahabad</county>
<city>Division d'Allâhâbâd</city>
<longitude>05h27'23.11" E</longitude>
<latitude> 25d26'08.88" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Uttar Pradesh</state>
<country>Inde</country>
</horoscope>
